/* PageLines - Copyright 2011 - Version 1.6.4 */

/* Set Type --------------- */

h1, h2, h3, h4, h5, h6, .site-title{font-family:Georgia, "Times New Roman", Times, serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

body, .font1, .font-primary, .commentlist{font-family:Georgia, "Times New Roman", Times, serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

.font2, .font-sub, ul.main-nav li a, #secondnav li a, .metabar, .subtext, .subhead, .widget-title, .post-comments, .reply a, .editpage, #pagination .wp-pagenavi, .post-edit-link, #wp-calendar caption, #wp-calendar thead th, .soapbox-links a, .fancybox, .standard-form .admin-links, #featurenav a, .pagelines-blink, .ftitle small{font-family:"Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", sans-serif;letter-spacing:0.10em;text-transform:uppercase;font-weight:normal;font-variant:normal;font-style:normal;}

input[type="text"], input[type="password"], textarea, #dsq-content textarea{font-family:Courier, Verdana, sans-serif;letter-spacing:0.00em;text-transform:none;font-weight:normal;font-variant:normal;font-style:normal;}

/* Dynamic Layout --------------- */

.fixed_width #page, .fixed_width #footer, .canvas #page-canvas{width:980px}
#page-main .content{width:962px}
#site{min-width:962px}
#site .content, .wcontent, #primary-nav ul.main-nav.nosearch{width:960px}
#primary-nav ul.main-nav{width:740px}

.fullwidth #pagelines_content #column-main, .fullwidth .wmain, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar1, .fullwidth #buddypress-page #sidebar1{width:0px}
.fullwidth #pagelines_content #sidebar2, .fullwidth #buddypress-page #sidebar2{width:0px}
.fullwidth #pagelines_content #column-wrap, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar-wrap, .fullwidth #buddypress-page #sidebar-wrap{width:0px}

.one-sidebar-right #pagelines_content #column-main, .one-sidebar-right .wmain, .one-sidebar-right #buddypress-page #container{width:640px}
.one-sidebar-right #pagelines_content #sidebar1, .one-sidebar-right #buddypress-page #sidebar1{width:320px}
.one-sidebar-right #pagelines_content #sidebar2, .one-sidebar-right #buddypress-page #sidebar2{width:0px}
.one-sidebar-right #pagelines_content #column-wrap, .one-sidebar-right #buddypress-page #container{width:640px}
.one-sidebar-right #pagelines_content #sidebar-wrap, .one-sidebar-right #buddypress-page #sidebar-wrap{width:320px}

.one-sidebar-left #pagelines_content #column-main, .one-sidebar-left .wmain, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar1, .one-sidebar-left #buddypress-page #sidebar1{width:320px}
.one-sidebar-left #pagelines_content #sidebar2, .one-sidebar-left #buddypress-page #sidebar2{width:0px}
.one-sidebar-left #pagelines_content #column-wrap, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar-wrap, .one-sidebar-left #buddypress-page #sidebar-wrap{width:320px}

.two-sidebar-right #pagelines_content #column-main, .two-sidebar-right .wmain, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar1, .two-sidebar-right #buddypress-page #sidebar1{width:240px}
.two-sidebar-right #pagelines_content #sidebar2, .two-sidebar-right #buddypress-page #sidebar2{width:240px}
.two-sidebar-right #pagelines_content #column-wrap, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar-wrap, .two-sidebar-right #buddypress-page #sidebar-wrap{width:480px}

.two-sidebar-left #pagelines_content #column-main, .two-sidebar-left .wmain, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar1, .two-sidebar-left #buddypress-page #sidebar1{width:240px}
.two-sidebar-left #pagelines_content #sidebar2, .two-sidebar-left #buddypress-page #sidebar2{width:240px}
.two-sidebar-left #pagelines_content #column-wrap, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar-wrap, .two-sidebar-left #buddypress-page #sidebar-wrap{width:480px}

.two-sidebar-center #pagelines_content #column-main, .two-sidebar-center .wmain, .two-sidebar-center #buddypress-page #container{width:480px}
.two-sidebar-center #pagelines_content #sidebar1, .two-sidebar-center #buddypress-page #sidebar1{width:240px}
.two-sidebar-center #pagelines_content #sidebar2, .two-sidebar-center #buddypress-page #sidebar2{width:240px}
.two-sidebar-center #pagelines_content #column-wrap, .two-sidebar-center #buddypress-page #container{width:720px}
.two-sidebar-center #pagelines_content #sidebar-wrap, .two-sidebar-center #buddypress-page #sidebar-wrap{width:240px}

/* Dynamic Grid --------------- */

.dcol_container_2{width: 980px; float: right;}
.dcol_2{width: 470px; margin-left: 20px;}

.dcol_container_3{width: 980px; float: right;}
.dcol_3{width: 306px; margin-left: 20px;}

.dcol_container_4{width: 980px; float: right;}
.dcol_4{width: 225px; margin-left: 20px;}

.dcol_container_5{width: 980px; float: right;}
.dcol_5{width: 176px; margin-left: 20px;}

/* Options --------------- */

body, body.fixed_width{background-color:#ffffff;}
body #page, .sf-menu li, #primary-nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .commentlist ul.children .even, .alt #commentform textarea{background-color:#ffffff;}
.canvas #page-canvas{background-color:#ffffff;}
hr, .fpost, .clip_box, .widget-title, #buddypress-page .item-list li, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .post.fpost .entry, #soapbox .fboxinfo,  #primary-nav #nav_row, .fpost.sticky{border-color:#E9E9E9;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, a.site-title, .entry-title a, .entry-title a:hover, .widget-title a:hover, h3.widget-title a:hover{color:#000000;}
#page, .tcolor1, #subnav ul li a:active, .commentlist cite a, #breadcrumb a, .metabar a:hover, .post-nav a:hover, .post-footer a, #buddypress-page #object-nav ul li a, #buddypress-page table.forum .td-title a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #twitterbar a, #carousel .carousel_text, #site #dsq-content .dsq-request-user-info td a, #pagination .wp-pagenavi a:hover, #pagination .wp-pagenavi .current, #featurenav a.activeSlide, .content-pagination a:hover .cp-num{color:#000000;}
.tcolor2, .lcolor2 a, .subhead, .widget-title,  .post-edit-link, .metabar .sword, #branding .site-description, #callout, #commentform .required, #postauthor .subtext, #buddypress-page .standard-form .admin-links, #wp-calendar caption, #carousel .thecarousel, #pagination .wp-pagenavi span.pages, .commentlist .comment-meta  a,  #highlight .highlight-subhead, .content-pagination span, .content-pagination a .cp-num, .searchform .searchfield{color:#AFAFAF;}
.tcolor3, .lcolor3 a, .main_nav li a,  .widget-title a, h3.widget-title a, #subnav_row li a, .metabar em, .metabar a, .tags, #commentform label, .form-allowed-tags code, .rss-date, #breadcrumb, .reply a, .post-nav a, .post-nav a:visited, .post-footer, .auxilary a, #buddypress-page .standard-form .admin-links a, #twitterbar .content .tbubble, .widget ul.twitter .twitter-item, .cform .emailreqtxt,.cform .reqtxt, #pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .main_nav ul.sf-menu a, .sf-menu a:visited, #featurenav a, #feature-footer span.playpause{color:#777777;}
a, #subnav_row li.current_page_item a, #subnav_row li a:hover, #grandchildnav .current_page_item > a, .branding h1 a:hover, .post-comments a:hover, .bbcrumb a:hover, 	#feature_slider .fcontent.fstyle-lightbg a, #feature_slider .fcontent.fstyle-nobg a{color:#225E9B;}
a:hover,.commentlist cite a:hover,  #grandchildnav .current_page_item a:hover, .headline h1 a:hover{color:#0F457C;}
#feature-footer, .main-nav li.current-page-ancestor a, .main-nav li.current_page_item a, .main-nav li.current-page-ancestor ul a, .main-nav li.current_page_item ul a, #wp-calendar caption, #buddypress-page #subnav, #buddypress-page .activity .activity-inner, #buddypress-page table.forum th, #grandchildnav.widget, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, .commentlist .alt, #wp-calendar #today, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, .post-nav, .current_posts_info, .post-footer,  #twitterbar, #carousel .content-pad, .success, .sf-menu li li, .sf-menu li li, .sf-menu li li li, .content-pagination a .cp-num, .hentry table .alternate td{background:#F7F7F7;}
ul.sf-menu ul li, .post-nav, .current_posts_info, .post-footer, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, .fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img, #carousel .content ul li a img, #carousel .content ul li a:hover img, #feature-footer{border-color:#E9E9E9;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-left-color:#DDDDDD;}
blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, #grandchildnav.widget, fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img{border-top-color:#DDDDDD;}
#feature-footer .feature-footer-pad{border-left-color:#FFFFFF;}
#feature-footer .feature-footer-pad{border-top-color:#FFFFFF;}
#feature-footer, #grandchildnav li a, #grandchildnav .current_page_item  ul li a, #buddypress-page #object-nav ul li a{ text-shadow:#000000 0 1px 0;}
#wp-calendar thead th, #buddypress-page #object-nav, .item-avatar a, .comment blockquote, #grandchildnav .current_page_item a, #grandchildnav li a:hover, #grandchildnav .current_page_item  ul li a:hover, #carousel .carousel_text, pagination .wp-pagenavi a, #pagination .wp-pagenavi .current, #pagination .wp-pagenavi .extend, .sf-menu li:hover, .sf-menu li.sfHover, #featurenav a, #feature-footer span.playpause, .content-pagination .cp-num, .content-pagination a:hover .cp-num, ins{background:#F1F1F1;}
#featurenav a, #feature-footer span.playpause{border-color:#DDDDDD;}
#featurenav a, #feature-footer span.playpause{border-left-color:#CCCCCC;}
#featurenav a, #feature-footer span.playpause{border-top-color:#CCCCCC;}
#buddypress-page #object-nav ul li a:hover,#buddypress-page #object-nav ul li.selected a, #buddypress-page #subnav a:hover, #buddypress-page #subnav li.current a, #featurenav a.activeSlide{background:#E1E1E1;}
#featurenav a.activeSlide{border-color:#CCCCCC;}
#featurenav a.activeSlide{border-left-color:#999999;}
#featurenav a.activeSlide{border-top-color:#999999;}
#feature-area, .feature-wrap, #feature_slider .fmedia, #feature_slider .fcontent, #feature_slider .text-bottom .fmedia .dcol-pad, #feature_slider .text-bottom .feature-pad, #feature_slider .text-none .fmedia .dcol-pad{height:200px;}


/* Custom CSS */

body {
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin: 0;
	padding: 3;
}

.featureButtons {
	background: #4e121c;
	display: block;
	float: right;
	height: 215px;
	margin: 0 20px 0 0;
	padding: 0;
	width: 210px;
}

.featureBtn {
	background: url("http://thoughtsontherun.com/wordpress/wp-content/themes/platformpro/images/btn-feature.jpg") no-repeat top center;
	display: block;
	height: 73px;
	width: 210px;
}

.featureButtons p a {
	color: #51141c;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 73px;
    line-height: 73px;
	padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0 1px 0 #fbcb67;
}

.featureButtons p a:hover {
	color: #fff;
    text-decoration: none;
}

.featureButtons li {
	background: url("http://thoughtsontherun.com/wordpress/wp-content/themes/platformpro/images/bg-feature-button.jpg") repeat-x top center;
	color: #fff;
	display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
	list-style-type: none;
	padding: 28px 30px 24px;
}

.featureButtons li a {
	color: #fff;
	display: block;
    text-decoration: none;
}

.featureButtons li a:hover {
	color: #D7991A;
    text-decoration: none;
}

#feature_slider .fcontent .dcol-pad {
	height: 215px;
	padding: 10px;
}

#feature-area, .feature-wrap, #feature_slider .fmedia, /*#feature_slider .fcontent,*/ /*#feature_slider .text-bottom .fmedia .dcol-pad,*/ #feature_slider .text-bottom .feature-pad, #feature_slider .text-none .fmedia .dcol-pad {
	width: 960px;
}

#feature_slider {
	width: 960px;
}

h1 {
	color: #51141c;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

h2 {
	color: #51141c;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

h3 {
	color: #D7991A;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

#header {
	background: none;
}

#branding .content-pad {
    padding: 0;
}

#nav_row {
	background: url("http://thoughtsontherun.com/wordpress/wp-content/themes/platformpro/images/bg-nav-row.jpg") repeat-x top center #601722;
}

#feature {
	margin: 10px 0 0 0;
}

.sf-menu li, #primary-nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: none;
}

.sf-menu li, .main_nav ul.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: none;
}

#primary-nav .main_nav li a, .main_nav li a:active, .main_nav li a:visited {
	background: none;
	color: #f9f9f9;
	font-size: 13px;
	display: inline-block;
	height: 10px;
	letter-spacing: 0;
	line-height: 10px;
	text-decoration: none;
	text-transform: uppercase;
}

#primary-nav .main-nav li a:hover {
	background: none;
	color: #f2c431;
	text-decoration: none;
}

#primary-nav .main-nav li li a:hover {
	background: #601722;
	color: #f2c431;
	display: block;
	text-decoration: none;
}

ul.sf-menu ul li {
	background: #601722;
	border-bottom: 1px solid #fff;
}

.sf-menu li:hover, .sf-menu li.sfHover {
	background: #601722;
	color: #f2c431;
}

ul.sf-menu ul.sub-menu, ul.sf-menu ul.children {
    margin-top: -2px;
}

#branding .sf-menu li.current_page_item:hover {
	background: none;
	color: #f2c431;
}

#boxes h3 {
	color: #D7991A;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

.fboxinfo {
	border-left: 1px solid #ccc;
	padding: 0 0 0 15px;
	min-height: 150px;
}

.fboxtext {
	font-size: 11px;
	line-height: 16px;
}

#maincontent {
	
}

#maincontent .content {
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#column-main {
        font-size: 12px;
}

#maincontent .content a, a:visited {
	color: #0836A4;
	cursor: pointer;
	text-decoration: none;
}

#maincontent .content a:hover {
	text-decoration: underline;
}

#sidebar1 {
	
}

#sidebar1 #sidebar_primary {
	
}

#sidebar1 #sidebar_primary .widget-title {
	border: 0;
	color: #51141c;
	font-family: "Helvetica Neue", Helveticva, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 22px;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
}

#sidebar1 #sidebar_primary .textwidget {
	border-top: 2px dotted #ccc;
	font-family: "Helvetica Neue", Helveticva, Arial, sans-serif;
	font-size: 10px;
	line-height: 15px;
	margin: 0;
	padding: 0;
}

#sidebar1 #sidebar_primary ul.menu {
	background: #f7f7f7;
	margin: 0;
	padding: 10px;
}

#sidebar1 #sidebar_primary ul.menu li a {
	border-bottom: 1px solid #E9E9E9;
	color: #0836A4;
	display: block;
	font-family: "Helvetica Neue", Helveticva, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	list-style-type: none;
	margin: 0;
	padding: 10px 0 10px 12px;
}

#footer {
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

#footer a, a:visited {
	color: #0836A4;
	cursor: pointer;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .content {
	border-top: 1px solid #ccc;
	margin: 0 auto;
	padding: 0;
}



/* Trigger: AJAX*/